Start a conversation

Do you have themes for Moodle 1.9, 2.2 and 2.3.

Our Themes are fully compatible with Moodle and support Moodle 1.9, 2.2 and 2.3 versions. Moreover, themes offer color chooser facility where a single theme can be used with different colors. These different color schemes are already tested by our experienced designers. To see the themes go to the site  http://www.moodlethemes.com/themes/ .
Choose files or drag and drop files
Was this article helpful?
Yes
No
  1. Sakshi Goel

  2. Posted
  3. Updated

Comments